<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_below="@id/ll_liveview_search">
        <LinearLayout android:gravity="center" android:layout_gravity="center" android:orientation="vertical" android:id="@id/ll_liveview_search_tips" android:layout_width="wrap_content" android:layout_height="wrap_content" />
        <ListView android:id="@id/lv_livevie_search" android:background="@color/black_15p" android:layout_width="fill_parent" android:layout_height="wrap_content" android:divider="@color/transparent" android:smoothScrollbar="true" android:overScrollMode="never" />
    </FrameLayout>
</LinearLayout>